Subject: Hello! You have unread messages from web.freshchat.com
From: Freshchat <[email-masked]>
To: [email-masked]
Date: Wed, 1 Apr 2020 17:00:48 +0000

Hey Seeta !

Check out what you missed while you were away

Its not a network problem. Our internet connection is working fine.

Revathy

Alright! Just to isolate the issue, Can you just try connecting once to a different wifi or a mobile hotspot and confirm that the issue is still happening?

let me check

hello
I am having an issue with freshdesk account ,I need your help
Are you there shruti mam
Are we connected ?

Unread

Suvetha

Hey there! How are you doing today? Thanks for reaching out to Freshchat Support!

Suvetha

I am afriad the Freshdesk will have more context on the issue and will be able to help you in a better way.
I will create a ticket for you and loop in the Freshdesk team so that they can help you out in a better way.
You can check the status of the ticket using the URL : https://support.freshdesk.com/helpdesk/tickets/6112548

View Messages

© Freshworks Inc